Linux RedHat Advanced server 2.1 + PowerEdge 2600 (PERC4 Di)

Seth Mos knuffie at xs4all.nl
Wed Jan 29 10:20:01 CST 2003


At 10:17 29-1-2003 -0500, Rick Root wrote:

>Well you had to have gotten drivers from SOMEWHERE.... not supported by 
>Dell is not really a problem for me, but the complete lack of drivers for 
>RHAS was a problem.  You can't install without drivers.  If you got it to 
>install, then you either got drivers from somewhere, or Suse8.1 came with 
>drivers, or you just weren't using the Perc4/Di.

The kernel from RHAS probably has drivers for similar controllers but is 
probably not new enough to recognize the 4/Di. And I believe it uses the 
megaraid driver and you need the newer 1.18[fg] or so.

Just bad luck. Red Hat can make a driver disk with this driver included. It 
should be possible. I don't have access to a RHAS media or kernel sources. 
But I think the issue is more of a not certified/not tested == not 
supported issue.

Correct me if I'm wrong.

Cheers

--
Seth
It might just be your lucky day, if you only knew.




More information about the Linux-PowerEdge mailing list